<!DOCTYPE HTML>

<html>
	<head>
		<title>Fatty Cat!</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/jquery.dropotron.min.js"></script>
		<script src="js/jquery.scrollgress.min.js"></script>
		<script src="js/jquery.scrolly.min.js"></script>
		<script src="js/jquery.slidertron.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
	</head>
	<body>

		<!-- Header -->
			<header id="header" class="skel-layers-fixed">
				<h1><a href="index.html">Raffaele Colantuono<span> Portfolio</span></a></h1>
				<nav id="nav">
					<ul>
						<li><a href="index.html">Home</a></li>
						<li>
							<a href="" class="icon fa-angle-down">Recent Work</a>
							<ul>
								<li><a href="fattycat">Fatty Cat!</a></li>
								<li><a href="willthebot">Will the Bot</a></li>
								<li><a href="lostinspace">Lost in Space</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style1">
				<header class="major">
					<h2>Fatty Cat! - Study Companion</h2>
					<p>Keep your Cat alive studying!</p>
				</header>
				<div class="container">
						
					<!-- Content -->
						<section id="content">
							<a href="#" class="image fit"><img src="images/fattyCatApp.png" alt="" /></a>
							<p>Fatty Cat! will represent your study. By checking the health of your cat you can see if you are studying enough, or you have to improve.
With our achievement system, you will always be challenged, recording the progress in your stats.
Fatty Cat! makes you create a great and constant study routine, with short study sessions interspersed with small breaks, to find the focus and absorb new concepts.
All you have to do is to run a new study session, do it well during the displayed time. You will have a notification when you can have a break! Make the cat have the best health like a model student. Can you full 4 bowls? Yummy!<br/><br/> 
<br/><h3>Original Sketch Style </h3>
Everything in Fatty Cat! is drawn by hand, and the cat has more than 20 different animations to show its status and actions. Find out how to interact with him using different gestures and watch how your adorable pet will respond to your interactions!<br/><br/>
<h3>Study Session</h3>
Use the study session to improve your Study! In each study session you will have the possibility to feed your adorable cat 4 times, and if you will make it your cat will make a party for your great study routine and maybe unlock a new achievement!<br/><br/>
<br/><h3>Create your Routine</h3>
Study every day to gain food and feed your adorable cat. If you have a bad habit and not study constantly, your cat will become sick and sad! So let's study more and make your fatty cat happy!<br/><br/>
<br/><h3>Unlock all the Achievements</h3>
Challenge yourself to unlock all the achievements, some of them are even secret and you have to figure out how to unlock them!<br/><br/>
<br/><h3>Check your study time every Week</h3>
Use the Weekly Stats to see how your study is going week per week. If you see few bowls in the post-its you have to improve your study routine to have success in study.<br/><br/>
<br/><h3>Break Your own records</h3>
In Guinness Cat Record you will have the possibility to check all the past cats and your best periods of a study routine. Can you break your own record and have the eldest cat of the world? Give it a go!</p>
						<ul class="actions">
						<li><a href="https://apps.apple.com/us/app/fatty-cat-study-companion/id1458862121" class="button big scrolly" align= "middle">App Store</a></li>
					</ul>
					</section>
								
				</div>
			</section>
			
			
		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://it.linkedin.com/in/raffaele-colantuono-005791189" class="icon fa-linkedin"><span class="label">Linkedin</span></a></li>
					<li><a href="mailto: colantuono.raffaele@gmail.com" class="icon fa-envelope"><span class="label">Mail</span></a></li>
					<li><a href="https://gitlab.com/colantuono.raffaele" class="icon fa-github"><span class="label">GitLab</span></a></li>
					<li><a href="https://www.instagram.com/raffaele_colantuono" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
				</ul>
				<span class="copyright">
					&copy; Copyright. All rights reserved. Design by <a href="http://www.html5webtemplates.co.uk">Responsive Web Templates</a>
				</span>
			</footer>

	</body>
</html>
